{
  "name": "mancala-frontend",
  "version": "0.2.1-alpha.3",
  "description": "Mancala Game Frontend",
  "scripts": {
    "dev": "parcel src/index.html",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "parcel build src/index.html",
    "start": "parcel",
    "clean": "rm -rf dist/*"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@szhsin/react-menu": "^3.1.2",
    "@types/": "szhsin/react-menu",
    "@types/eventemitter2": "^4.1.0",
    "@types/styled-jsx": "^3.4.4",
    "@types/uuid": "^8.3.4",
    "eventemitter2": "^6.4.7",
    "mancala.js": "^0.0.2-beta.3",
    "notyf": "^3.10.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "6",
    "styled-jsx": "^5.0.2",
    "sweetalert": "^2.1.2",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@babel/core": "^7.18.6",
    "@parcel/transformer-svg-react": "^2.6.2",
    "@types/react": "^17.0.11",
    "@types/react-dom": "^17.0.8",
    "parcel": "^2.6.2",
    "process": "^0.11.10",
    "typescript": "^4.3.4"
  }
}
